from setuptools import setup, find_packages
import os

with open('README.md', encoding='utf-8') as f:
    long_description = f.read()

setup(name='p1py',
      version="0.1.0.dev1",
      description='p1 Comp@UFCG',
      long_description=long_description,
      long_description_content_type='text/markdown',
      url='http://github.com/daltonserey/p1py',
      author='Dalton Serey',
      author_email='daltonserey@gmail.com',
      license='MIT',
      packages=find_packages(),
      include_package_data=True,
      python_requires='>=3.6',
      zip_safe=False)
